[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoTextOut

DoTextOut calls TextOut for the specified coordinates and string.

## Declaration

Source position: graphics.pp line 1040

`protected procedure TCanvas.DoTextOut(`
`x: Integer;`
`y: Integer;`
`Text: string`
`); override;`

## See also

TCanvas.TextOut |  | Writes text at the specified position on the canvas.